body{
	margin:0;
	font-size: 12px;
	background-image: url(1256118.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: center top;
}
td{
	font-size:12px;
	color: #646464;
	font-family: "微软雅黑";
}
a {color:#646464; text-decoration:none;}
a:hover {color:#169be5; text-decoration:none;}


.zm-nav{ background:#00adef; width:980px; height:41px;}
.zm-nav a{ font-size:14px; font-weight:bold; color:#FFFFFF; height:41px; line-height:41px; width:90px; float:left; text-align:center;}
.zm-nav a:hover{ color:#169be5; background:#7bd8fb; height:41px; line-height:41px; width:90px; float:left; text-align:center;}




.zm-gg{ width:980px; height:101px; border:1px solid #bebebe; border-right:none;}
.zm-xt{ border-right:1px solid #bebebe;}
.zm-xtt{ border-right:1px solid #bebebe;}
.zm-gg span{ color:#00adef; font-weight:bold;}

.zm-zj{ background:url(1256118.jpg) repeat-x;}
.zm-bj{ padding:0px 1px 0px 1px;}
.zm-cs{ height:65px; line-height:65px;}
.zm-cs a{ font-size:14px; font-weight:bold; color:#00adef;}
.zm-cs a:hover {color:#169be5; text-decoration:underline;}
.zm-xs{ line-height:22px; color:#FFFFFF;}
.zm-xs a{ color:#00adef;}
.zm-xs a:hover{color:#169be5; text-decoration:underline;}
.zm-hh{ line-height:22px; color:#646464; height:22px;}
.zm-hh a{color:#646464;}
.zm-hh a:hover{ color:#169be5;}

.zm-hh,
.zm-hh a:link,
.zm-hh a:visited{ text-decoration:none; line-height:22px;}
.zm-hh a:hover{ color:#169be5; text-decoration:none; line-height:22px;}


.zm-ww,
.zm-ww a:link,
.zm-ww a:visited{ text-decoration:none; line-height:22px; background-color:#FFFFFF;}
.zm-ww a:hover{ color:#169be5; text-decoration:none; line-height:22px; background-color:#FFFFFF;}





.zm-dt{ border:1px solid #bebebe;}
.zm-aa a{ color:#00adef; font-weight:bold;}
.zm-aa a span{ background:#00adef; color:#FFFFFF;}
.zm-aa a:hover span{ color:#169be5;}
.zm-more a{ background:#00adef; color:#FFFFFF; font-weight:bold;}
.zm-more a:hover{ color:#169be5;}

.zm-zb a{ background:#00adef; color:#FFFFFF;}

.zm-bk{ border-left:1px solid #bebebe;}
.zm-zm a{ background:#a5a5a5; color:#FFFFFF; line-height:22px;}
.zm-wz a{ color:#00adef;}
.zm-wz a:hover{ color:#169be5;}

.zm-sx{ border-top:1px solid #bebebe; border-bottom:1px solid #bebebe;}



#dd{ border:none; width:241px; background:url(1255805.jpg) no-repeat; height:23px;}

.zm-pp{ width:148px;}
#tt{ background:url(1255774.jpg) no-repeat; width:100px; height:21px; border:none;}


 .container{
                position:relative; width:148px; height:21px; background:url(1255774.jpg);
        }
        .search{
	position:absolute;
	width:12px;
	height:12px;
	top:3px;
	left:132px;
	z-index:99;
        }
		.sousuo{ width:140px; height:10px;  padding-left:5px; border:none; background:none; line-height:10px; padding-top:5px;}
